@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
main > article > .box_sec > section {
  margin: 0 0 20px 0;
}

@media screen and (max-width: 680px) {
  main > article > .box_sec > section {
    margin: 0 0 10px 0;
  }
}

main > article > .box_sec > section.button_section_visa {
  margin-top: 46px;
}

main > article > .box_sec > section.button_section_visa.caution_text_box {
  margin-top: 32px;
}

main > article > .box_sec img {
    width: 100%;
    height: auto;
}

.card_section_visa .card_wrap_visa, .application_section_visa .card_wrap_visa {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 680px) {
  .card_section_visa .card_wrap_visa, .application_section_visa .card_wrap_visa {
    display: block;
  }
}

.card_section_visa .img_box_visa, .application_section_visa .img_box_visa {
  width: 30%;
}

@media screen and (max-width: 680px) {
  .card_section_visa .img_box_visa, .application_section_visa .img_box_visa {
    width: 80%;
    margin: 0 auto;
  }
}

.card_section_visa .img_box_visa img, .application_section_visa .img_box_visa img {
  width: 100%;
}

.card_section_visa .txt_box_visa, .application_section_visa .txt_box_visa {
  width: 65%;
}

@media screen and (max-width: 680px) {
  .card_section_visa .txt_box_visa, .application_section_visa .txt_box_visa {
    width: 100%;
  }
}

.card_section_visa .notice_list_visa.disc > li, .application_section_visa .notice_list_visa.disc > li {
  font-size: 1.4rem;
  margin-bottom: 2rem;
  line-height: calc(24/14);
}

.card_section_visa .img_loadservice:first-of-type, .application_section_visa .img_loadservice:first-of-type {
  margin-bottom: 10px;
}

.card_section_visa .txt_box_visa_loadservice_detail, .application_section_visa .txt_box_visa_loadservice_detail {
  padding-left: 3rem;
  text-decoration: underline;
  position: relative;
}

.card_section_visa .txt_box_visa_loadservice_detail a, .application_section_visa .txt_box_visa_loadservice_detail a {
  transition: opacity 0.3s ease 0s;
}

.card_section_visa .txt_box_visa_loadservice_detail a:hover, .application_section_visa .txt_box_visa_loadservice_detail a:hover {
  opacity: .7;
}

.card_section_visa .txt_box_visa_loadservice_detail::before, .application_section_visa .txt_box_visa_loadservice_detail::before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: no-repeat url(../../././asset/images/visa/card/arrow_icon_visa.png) center center/contain;
}

.card_section_visa .card_section_visa_hedding, .application_section_visa .card_section_visa_hedding {
  color: #fff;
  background-color: red;
  padding: 3px 10px;
  margin-top: 0;
  border-radius: 4px;
  display: inline-block;
}

.caution_text {
  padding-left: 1.4rem;
  text-indent: -1.4rem;
}

.benefits_visa .benefits_head_text {
  color: #0077A9;
  font-size: 16px;
  font-weight: 700;
}

.benefits_visa .benefits_text_box:not(:first-of-type) {
  margin-top: 35px;
}

.benefits_visa .ttl_sub {
  line-height: 1.5em;
}

.fee_visa .table_visa td {
  vertical-align: middle;
}

.fee_visa .table_visa th {
  vertical-align: middle;
}

.fee_visa .table_head_visa {
  font-weight: 700;
  background-color: #E5F7FC;
  color: #0077A9;
}

.possible_use_visa .possible_use_table td {
  vertical-align: middle;
}

.possible_use_visa .possible_use_table th {
  vertical-align: middle;
}

.possible_use_visa .possible_use_table picture {
  max-width: 100%;
}

.possible_use_visa .possible_use_table picture img {
  width: 100%;
}

.possible_use_visa .table_head_visa {
  font-weight: 700;
  background-color: #E5F7FC;
  color: #0077A9;
}

.possible_use_visa .notice_list li {
  font-size: 1.4rem;
  margin-bottom: 10px;
}

.button_section_visa .button_visa_box {
  text-align: center;
  margin-bottom: 20px;
}

.button_section_visa .button_visa_link {
  transition: opacity 0.3s ease 0s;
}

.button_section_visa .button_visa_link img {
  max-width: 330px;
  width: 100%;
}

.button_section_visa .button_visa_link:hover {
  opacity: .8;
}

.button_section_visa .button_section_visa_caution_text {
  text-align: center;
}

.button_section_visa .signup_desk_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #FFBE00;
  border-radius: 5px;
  padding: 6px 5px;
  margin-bottom: 20px;
}

@media screen and (max-width: 680px) {
  .button_section_visa .signup_desk_box {
    display: block;
    padding: 5px 12px 10px;
  }
}

.button_section_visa .signup_desk_head {
  width: 30%;
  text-align: center;
}

.button_section_visa .signup_desk_head p {
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 680px) {
  .button_section_visa .signup_desk_head {
    width: 100%;
  }
}

.button_section_visa .signup_desk_body {
  width: 70%;
  background-color: #fff;
  border-radius: 5px;
  padding: 0 15px;
}

@media screen and (max-width: 680px) {
  .button_section_visa .signup_desk_body {
    width: 100%;
    padding: 12px 10px 20px;
  }
}

.loadservice_detail_visa .ttl_sec span {
  line-height: calc(26/22);
}

.loadservice_detail_visa_service .loadservice_detail_table {
  table-layout: fixed;
}

.loadservice_detail_visa_service .loadservice_detail_list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #a8a8a8;
}

.loadservice_detail_visa_service .table_data_box {
  display: flex;
  width: 50%;
  padding: 15px 10px;
}

.loadservice_detail_visa_service .table_data_box:nth-of-type(odd) {
  border-top: 1px solid #A8A8A8;
  border-left: 1px solid #A8A8A8;
  border-right: 1px solid #A8A8A8;
}

.loadservice_detail_visa_service .table_data_box:nth-of-type(even) {
  border-top: 1px solid #A8A8A8;
  border-right: 1px solid #A8A8A8;
}

@media screen and (max-width: 680px) {
  .loadservice_detail_visa_service .table_data_box {
    width: 100%;
  }
  .loadservice_detail_visa_service .table_data_box:nth-of-type(odd) {
    border-top: 1px solid #A8A8A8;
    border-left: 1px solid #A8A8A8;
    border-right: 1px solid #A8A8A8;
  }
  .loadservice_detail_visa_service .table_data_box:nth-of-type(even) {
    border-top: 1px solid #A8A8A8;
    border-left: 1px solid #A8A8A8;
    border-right: 1px solid #A8A8A8;
  }
}

.loadservice_detail_visa_service .table_data_img {
  margin-right: 10px;
}

.loadservice_detail_visa_service .table_data_text_head {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0;
}

.loadservice_detail_visa_service .table_data_text_content {
  font-size: 1.4rem;
  margin: 0;
  margin-top: 5px;
}

.loadservice_detail_visa_service .table_data_text_notice {
  font-size: 1.4rem;
  color: #0077A9;
  margin: 0;
  margin-top: 5px;
  padding-left: 1.4rem;
  text-indent: -1.4rem;
}

.loadservice_detail_visa_service .table_head_visa {
  font-weight: 700;
  background-color: #E5F7FC;
  color: #0077A9;
}

@media screen and (max-width: 680px) {
  .loadservice_detail_visa_service .loadservice_detail_table th,
  .loadservice_detail_visa_service .loadservice_detail_table td {
    width: 100%;
    display: block;
  }
}

.loadservice_detail_visa_service .link_list {
  text-align: right;
}

.loadservice_detail_visa_service .table_visa th, .loadservice_detail_visa_service .table_visa td {
  vertical-align: middle;
}

.loadservice_detail_visa_service .notice_list li {
  font-size: 1.4rem;
}

.loadservice_detail_visa_service .vj_load_head {
  font-weight: bold;
}

.loadservice_detail_visa_service th {
  font-weight: 300;
}

table.center td.text_left {
  text-align: left;
}

.font_weight_regular {
  font-weight: 300;
}

.vj_load_table td, .vj_load_table th {
  padding: 3px 10px;
}

.no_applicable_list {
  border: 1px solid #A8A8A8;
  margin-bottom: 10px;
}

.no_applicable_head {
  padding: 5px 10px;
  border-bottom: 1px solid #A8A8A8;
  text-align: center;
}

.no_applicable_contents {
  padding: 5px 10px;
}

.no_applicable_contents ul.disc {
  margin: 0;
}
.load_annai {
  margin-bottom: 0.5rem;
}


@media screen and (min-width: 1000px) {
  .sp-only{
    display: none;
  }
  
}
@media screen and (max-width: 999px) {
  .card_section_visa_hedding {
    display: inline-block;
    margin-top:10px !important;
  }
}

.table_visa_goldcard, .table_visa_ladys,.table_visa_corporation {
  table-layout: fixed;
}
